# Uses of Class
org.jboss.logging.processor.apt.ToolLogger

Packages that use ToolLogger
Package
Description
org.jboss.logging.processor.apt

## Uses of ToolLogger in org.jboss.logging.processor.apt

Methods in org.jboss.logging.processor.apt that return ToolLogger
Modifier and Type
Method
Description
`static ToolLogger`
ToolLogger.`getLogger(ProcessingEnvironment processingEnv)`
Creates a new tool logger.